# Generated by Django 4.1.4 on 2023-01-21 11:09

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Post',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(db_index=True, max_length=255, verbose_name='Sarlavha')),
                ('slug', models.SlugField(unique=True, verbose_name='Manzil')),
                ('description', models.CharField(db_index=True, max_length=255, verbose_name='Qisqacha malumot')),
                ('image', models.ImageField(db_index=True, upload_to='', verbose_name='Rasm')),
                ('date', models.DateField(default=django.utils.timezone.now, verbose_name='sana')),
            ],
            options={
                'verbose_name': 'Post',
                'verbose_name_plural': 'Postlar',
            },
        ),
    ]
